» Ubuntu » Pakiety

Error

two or more packages specified (libgv-tcl natty)